View Issue Details

IDProjectCategoryView StatusLast Update
0006496Talerwallet (TS core)public2021-08-24 16:23
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006496: HTTP requests made by the wallet should have request timeouts
DescriptionAccording to previous discussions, the timeout should be

  min(5 seconds, operation_retry_timeout)
TagsNo tags attached.

Activities

Florian Dold

2020-08-20 13:28

manager   ~0016674

Request timeouts are now implemented in most places where it makes sense.

Issue History

Date Modified Username Field Change
2020-08-20 08:01 Florian Dold New Issue
2020-08-20 08:02 Florian Dold Assigned To => Florian Dold
2020-08-20 08:02 Florian Dold Status new => assigned
2020-08-20 08:03 Florian Dold Category wallet (JS core) => wallet (TS core)
2020-08-20 12:19 Florian Dold Description Updated
2020-08-20 13:28 Florian Dold Status assigned => resolved
2020-08-20 13:28 Florian Dold Resolution open => fixed
2020-08-20 13:28 Florian Dold Note Added: 0016674
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed